/* ============================== */
/* === rules for forums pages === */
/* ============================== */

/* the onerule below is for the showthread page */
.message, #get-thread {
    display: none;
}

.fa-table {
    border-collapse:collapse;
    padding:0;
    margin:0;
    border-spacing:0px;
    font-size: 12px;
    width: 100%;
}
.fa-table td {
    padding: 10px;
    background: #F8F8F8;
    vertical-align:top;
    border-bottom: 1px solid #C3C3C5;
}
.fa-table td.fa-head {
    background: #C7CBD0 url(/_imgs/backgrounds/bg-head-ltgry.png) repeat-x scroll 100% 0px;
    clear: both;
    color: #393C3F;
    font-size: 16px;
    margin: 0px;
    line-height: 28px;
    vertical-align: middle;
    padding: 0;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    border-bottom: 0 none;
}
.fa-head h1,
.fa-head h2 {
   font-size: 1em;
   margin: 0;
   padding: 0 1em 
}


.forum-info, .thread-info {
   border-left: 1px solid #C3C3C5;
   width: 440px;
}
.forum-stats, .thread-stats {
    list-style:none;
    padding:0 10px;
    margin:0;
    width: 110px;
    text-align: right;
    font-size: 11px;
}
.forum-lastpost, .thread-lastpost {
    border-right: 1px solid #C3C3C5;
}

.forum-lastpost,
.forum-description,
.thread-started-by,
.thread-started-on,
.thread-pages,
.thread-last-post-time
{
    font-size: 11px;
}

.thread-pages {
    padding-left: 1em;
}
.thread-meta {
    margin-top:0.3em;
}
.thread-sticky {
    font-weight: bold;
    margin-right: 6px;
}

.pages {
    text-align: center;
}

.pages a
{
    margin-left: 4px;
    margin-right: 4px;
}
.pages .page-spacer {
    margin-left: 10px;
    margin-right: 10px;
}
.thread-pages a
{
    margin: 2px 1px 0;
}

.pages a:hover,
.thread-pages a:hover {
    color: #2C6346;
}

.pages a.page,
.thread-pages a.thread-page
{
    padding: 2px;
    border: 1px solid #5CB192;
}

.pages a.page:hover,
.thread-pages a.thread-page:hover
{
    border-color: #2C6346;
}

.pages a.current {
    border: 0 none transparent;
    cursor: default;
    color: #595C62;
}
.pages a.current:hover {
    color: #595C62;
}


/* ============================== */
/* === rules for thread pages === */
/* ============================== */

#poll {
    border: 1px solid #C3C3C5;
    border-top:0 none transparent;
    padding: 2em 1.5em;
    background: #e8e9ec;
}
#poll h2 {
    font-size: 1.2em;
}
#poll-question {
    font-weight: bold;
    margin: 0;
}
#poll-option {
    clear:left;
    margin-top:0.8em;
}
.option-name {
    float:left;
    width: 400px;
}
.option-votes {
    float:left;
    margin-left: 20px;
    width: 150px;
}

#poll-meta {
    margin-top: 0.8em;
    clear: left;
}
.post-user {
    width: 175px;
    border: 1px solid #C3C3C5;
    border-top:0 none transparent;
}
.user-name {
    font-weight: bold;
}
.user-status {
   margin-bottom: 0.8em;
}
.user-avatar {
    display:block;
    margin: 1em 0;
}
.post-banned-message {
    font-style: italic;
}
.post-content {
    vertical-align:top;
    border: 1px solid #C3C3C5;
    border-top:0 none transparent;
}
.post-title {
    font-weight: bold;
}
.post-time {
    font-size: 11px;
}
.post-text {
    margin-top: 1em;
}
q {
    display: block;
    margin: 0.6em 1em;
    padding: 0.6em;
    border: 1px solid #C3C3C5;
}
.ll-quote {
    margin: 0.6em 1em;
    border: 1px solid #C3C3C5;
}
.ll-quote-author {
    border-bottom: 1px solid #C3C3C5;
    padding: 0.3em 0.6em;
    font-size: 10px;
    font-weight: bold;
}
.ll-quote-content {
    padding: 0.6em;
}
.user-signature-content {
    padding-top: 0.6em;
}

.ll-indent {
    padding-left: 1.5em;
}

.ll-highlight {
    color: #8B4500;
}

.ll-code-header,
.ll-code
{
    margin: 0 1em 0.6em;
    border: 1px solid #C3C3C5;
    padding: 0.6em;
    font-family: monospace;
    font-size: 10px;
}

.ll-code-header
{
    margin: 0.6em 1em 0;
    font-weight: bold;
    border-bottom:0 none;
    padding: 0.3em 0.6em;
}
